html {
  scroll-behavior: smooth;
}
.page-id-5 .eltdf-top-bar { background-color: rgba(255, 255, 255, 0.1);border-bottom: 2px solid rgba(255, 255, 255, 0.1);}
.page-id-5.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.page-id-5 .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0.1);}

.page-id-5 .eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner, .page-id-5 .eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px !important;}

.page-id-5.eltdf-sidebar-enabled .eltdf-page-content-holder .eltdf-content-sidebar-upgrade:after, .page-id-5 aside.eltdf-sidebar:after { top: -0px !important;height: calc(100% + 0px) !important;}

.eltdf-vertical-align-containers .eltdf-position-center:before,
.eltdf-vertical-align-containers .eltdf-position-left:before,
.eltdf-vertical-align-containers .eltdf-position-right:before  {
    margin-right: 0;
}

.eltdf-fullscreen-menu-opener{
    right: 8px;
}

.eltdf-homepages-landing .eltdf-interactive-image {
    visibility:hidden;
}

.touch .eltdf-homepages-landing .eltdf-interactive-image {
    visibility:visible;
}

.no-touch .eltdf-homepages-landing .eltdf-interactive-image {
    visibility:visible;
    opacity:0;
    -webkit-transform: scale(.6);
    transform: scale(.6);
}

.no-touch .eltdf-homepages-landing .eltdf-interactive-image.eltdf-appeared { 
    opacity:1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 1s cubic-bezier(0.18, 0.89, 0.32, 1), opacity .3s;
    transition: transform 1s cubic-bezier(0.18, 0.89, 0.32, 1), opacity .3s;
}

@media only screen and (max-width: 1370px) {
.eltdf-main-menu>ul>li>a>span.item_outer {
    font-size: 1em!important;
}
.eltdf-main-menu>ul>li>a {
    padding: 0 24px!important;
}
}


.eltdf-parallax-holder {
    -webkit-transform: none;
-moz-transform: none;
transform: none;
}

article.format-audio .mejs-time-total {
margin: 15px 0 !important;
}

article.format-audio .mejs-time {
line-height: 38px !important;
}

article.format-audio .mejs-time-hovered, article.format-audio .mejs-time-handle, article.format-audio .mejs-time-float-corner, article.format-audio .mejs-time-buffering {
display: none !important;
}